.\" file MASS/minn38.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN minn38
.TL
Minnesota High School Graduates of 1938
.SH SUMMARY
The Minnesota high school graduates of 1938 were classified according to
four factors, described below.  The `minn38' data frame has 168 rows and 5
columns.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG hs
High school rank: `"L"', `"M"' and `"U"' for lower, middle and upper third.
.AG phs
Post high school status: Enrolled in college, (`"C"'), enrolled in
non-collegiate school, (`"N"'), employed full-time, (`"E"') and other,
(`"O"').
.AG fol
Father's occupational level, (seven levels, `"F1"', `"F2"', ..., `"F7"').
.AG sex
Sex factor, `"F"' or `"M"'.
.AG f
Frequency.
.SH SOURCE
Quoted from 
.br
R. L. Plackett, (1974)
.ul
The Analysis of Categorical Data.
London: Griffin
.PP
who quotes the data from
.br
Hoyt, C. J., Krishnaiah, P. R.
and Torrance, E. P. (1959) Analysis of complex contingency tables, 
.ul
J. Exp. Ed.
\fB27\fR, 187-194.
.KW sysdata
.WR
