.\" file class/lvqtest.d copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN lvqtest
.TL
Classify Test Set from LVQ Codebook
.DN
Classify a test set by 1-NN from a specified LVQ codebook.
.CS
lvqtest(codebk, test)
.RA
.AG codebk
codebook object returned by other LVQ software
.AG test
matrix of test examples
.RT
factor of classification for each row of `x'
.DT
uses 1-NN to classify each test example against the codebook.
.SA
`lvqinit', `olvq1'
.EX
# The function is currently defined as
function(codebk, test) knn1(codebk$x, test, codebk$cl)
.KW classif
.WR
