.\" file MASS/Cushings.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN Cushings
.TL
Diagnostic Tests on Patients with Cushing's Syndrome
.SH SUMMARY
Cushing's syndrome is a hypertensive disorder associated with
over-secretion of cortisol by the adrenal gland. The observations 
are urinary excretion rates of two steroid metabolites.
.SH "DATA DESCRIPTION"
The `Cushings' data frame has 27 rows and 3 columns:
.AG Tetrahydrocortisone
urinary excretion rate (mg/24hr) of Tetrahydrocortisone.
.AG Pregnanetriol
urinary excretion rate (mg/24hr) of  Pregnanetriol.
.AG Type
underlying type of syndrome, coded `a' (adenoma) , `b'
(bilateral hyperplasia), `c' (carcinoma) or `u' for unknown.
.SH SOURCE
J. Aitchison and I. R. Dunsmore (1975)
.ul
Statistical Prediction Analysis.
Cambridge University Press, Tables 11.1-3.
.KW sysdata
.WR
